Error

two or more packages specified (debian inform6-library)